*{
    margin: 0px;
    padding: 0px;
}
body {
    background-color: aqua;
}
.button {
    width: 50px;
    height: 50px;
    font-size: 25px;
    margin: 2px;
    cursor: pointer;
    background-color: brown;
    border: none;
    color: white;
}
.textview{
    width: 200px;
    margin: 5px;
    font-size: 25px;
    padding: 5px;
    border-color: black;
}
.main{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%)translateY(-50%);
}